Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86292 - Plugger won't load word .doc files
Summary: Plugger won't load word .doc files
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL: http://www.eicar.org/download/titanic...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 00:20 UTC by Stephen Rasku
Modified: 2007-04-18 16:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-10 16:10:16 UTC


Attachments (Terms of Use)
My /etc/pluggerrc (deleted)
2003-03-19 00:24 UTC, Stephen Rasku
no flags Details

Description Stephen Rasku 2003-03-19 00:20:11 UTC
Description of problem:

Whenever I try and download a word file using Mozilla, I get:

    Plugger: No approperiate application for type application/msword found!

Version-Release number of selected component (if applicable):

mozilla-1.0.1-2.7.3

How reproducible:

100%

Steps to Reproduce:
1.  Go to above URL in Mozilla
    
Actual results:

Above error message.

Expected results:

Document should open in OpenOffice swriter.

Additional info:

I have modified pluggerrc to use OpenOffice to process word files.  I will
attach it.

Comment 1 Stephen Rasku 2003-03-19 00:24:18 UTC
Created attachment 90655 [details]
My /etc/pluggerrc

The man page for plugger has a comment about having to remove
~/.netscape/plugin-list after changing the configuration.  However, I am using
Mozilla and that file doesn't exist.  I completely removed the .mozilla
directory but it had no effect.

Comment 2 Bill Nottingham 2006-08-05 04:08:28 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 3 Stephen Rasku 2006-08-10 16:10:16 UTC
I don't care about this any more.


Note You need to log in before you can comment on or make changes to this bug.